Rails Mac 10.15 gem install libv8

guoxiaoyi · 2019年12月01日 · 305 次阅读

· ruby 2.2.1 Building v8 with env CXX=c++ LINK=c++ /usr/bin/make x64.release ARFLAGS.target=crs werror=no

  1. brew install v8@3.15
  2. gem install libv8 -v '3.16.14.19' -- --with-system-v8
  3. gem install therubyracer -v '0.12.3' -- --with-v8-dir=/usr/local/opt/v8@3.15
暂无回复。
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册